PDA

View Full Version : Pioneer DVR-A05 and OS 10.1.5


macphoria
Apr 1, 2003, 12:12 PM
I need to replace my SuperDrive and I'm looking at either Pioneer DVR-A04 or A05. DVR-A05 is compatible with x4 DVD-R media, so I would like to go with this one.

But, someone mentioned that this drive might require OS 10.2, and I have OS 10.1.5. Does anyone know it this is true?

GrizzlyHippo
Apr 2, 2003, 01:05 AM
Yeh, 10.2.2 (I seem to remember) introduced support for the new 4x speed A-05, but your 10.1.5 will support the 2x speed A-04.

Hope this helps.

Grizzly

applemacdude
Apr 2, 2003, 11:11 AM
you should install 10.2